Subject: Should someone be prohibited from serving in 2 roles?

From: Avri Doria <[email-masked]>
Date: Mon, 31 Mar 2003 21:46:40 -0500

Michael StJohns wrote:

 > At 05:05 PM 3/31/2003 -0500, Avri Doria wrote:
---
 >>
 >> Re: Discretion of the IAB or IESG over whether a midterm
 >> vacancies must be filled.
 >>
 >> 2727bis allegedly removed discretion for whether a mid-term
 >> vacancy should be filled by the NomCom.
 >>
 >> Note:  In rereading the document, I am not sure this is
 >>        the case.  We certainly removed the discretion of
 >>        which NomCom picks if a position is to be filled.
 >>        Since a NomCom only fills position on instruction
 >>        from the ExDir and since the I* notifies the ExDir
 >>        of which positions to fill and since midterm vacancies
 >>        are filled under all standing rules other then those
 >>        having to do with which NomCom does the choosing, it
 >>        is not clear to me that we actually ever made the
 >>        change we think we made.
 >>
 >> The recommendation of the DT is that the discretion should remain
 >> with the body that looses a member.  This means that the language for
 >> mid term vacancies should be clarified to indicate this.
 >> Essentially, from the NomCom point of view, a vacancy exists only
 >> when the ExDir informs it of a vacancy.  The resignation per se
 >> does not constitute such notification.
 >>
 >> ----
 >>
 >> Re: Poaching rules
 >>
 >> It has been the practice of NomCom to not only choose candidates
 >> from members of the other sitting body, but to nominate replacements
 >> for that person at the same time.
 >>
 >> For several reasons, the DT believes this is inappropriate:
 >>
 >> - As a vacancy does not exist until a resignation occurs, there
 >> is no vacancy until the candidate is confirmed.
 >> - Further, it can be argued that since there is no rule against
 >> serving on both bodies at the same time (though there is advice
 >> against this practice), the position is not vacant until the
 >> confirmed candidates resigns the prior position.
 >> - As stated in the document and in the recommendation above, a
 >> vacancy does not exist until the ExDir notifies the NomCom that
 >> it does exist.
 >>
 >> There is, however, interest in keeping the process efficient.
 >> the DT therefore decided to recommend a 2 stage process:
 >>
 >> 1. The candidate is confirmed and is advised to immediately
 >> resign from the prior post.  This resignation does not need to
 >> be made public immediately, nor does it need to take effect
 >> until a later time.  The NomCom is notified of the pending
 >> resignation by the ExDir.
 >> 2. The NomCom then nominates a candidate for the 'to be vacant'
 >> post.  Since the NomCom can predict this vacancy, it can be
 >> ready with a candidate.
 >>
 >> An aside:  We also do not have any rule against someone
 >>            holding 2 AD spots.  I think this rule will also
 >>            cover the case of someone being nominated for a
 >>            different AD spot then they currently hold. As
 >>            to what happens if someone wishes to hold
 >>            both spots - that is not in the NomCom purview.
 >>
 >> ----
 >>
 >> Re: Question of whether someone can be a member of both the IAB and
 >> the IESG  (or hold 2 AD spots)
 >>
 >> This was discussed earlier in this WG process and the consensus
 >> was that while this is inadvisable, it should not be prohibited
 >> by rule. Advise was therefore inserted in the advice section.
 >
 >
 >
 > The above three items interact poorly.  Because a) there's no rule
 > prohibiting being on both IAB and IESG, then b) there's no requirement
 > that a person appointed to the IESG resign from the IAB, then c) the
 > Nomcom shouldn't a priori nominate an IAB replacement.  This actually
 > happened this time around and caused more than a little consternation
 > and confusion.  Either being a member on both is prohibited - in which
 > case the Nomcom can act to do the replacement as part of the
 > confirmation process; or its not prohibited, which suggest its a very
 > separate action from the normal replacement process.  Pick one - PLEASE
 > don't leave this to chance and good will.  For example, what happens if
 > IAB member A is nominated and confirmed for a position on the IESG, but
 > refuses to resign from the IAB????

Then he or she would end up serving on both.
this was discussed at length and I believe that
the consensus was that while this is not to be
recommended, it should not be prohibited and
thus is advised against, but not prohibited.

 >
 > Please simplify this by explicitly prohibiting dual membership - there
 > is no real reason not to.

I think there was an assumption that there was not an
absolute reason for forbidding it and therefore there
was no consensus for forbidding it.  There was consensus
for recommending against it.

a.

---

From: Scott Bradner <[email-masked]>
Date: Mon, 31 Mar 2003 22:14:12 -0500 (EST)

> Then he or she would end up serving on both.

I think this is a quite bad idea - a person should be on only one of
the two bodies (IESG & IAB) (modulo the questions about the IAB membership 
of the IETF chair and the IESG membership of the IAB chair (fwiw 
I think they should both be "non-voting" ex-officio members) )

Scott

---

From: Michael StJohns <[email-masked]>
Date: Mon, 31 Mar 2003 22:37:39 -0500

At 09:46 PM 3/31/2003 -0500, Avri Doria wrote:
>Michael StJohns wrote:
>Either being a member on both is prohibited - in which

This is actually two different threads which have some interaction.

The first thread is the interaction between the question of whether or not 
someone should serve on both boards with the question of when the Nomcom 
should act to replace someone who's on one board who is then confirmed on 
the other.

The result here is either a member should be prohibited from being on both 
bodies, OR the Nomcom should be enjoined from filling a vacancy until 
actually asked.   Mechanically, as long as either of these conditions is 
explicitly specified I think things will work.  The DT specifies the latter 
as the preferred approach and mechanically, I don't have any strong objections.

The second thread is a more basic one of whether or not its appropriate for 
someone to serve on both boards, and while you note discussion of this 
topic, you don't elaborate.

Given that the IAB acts as a check and balance on the IESG process, it 
seems to me to be a bit  inappropriate for an IESG member to also be an IAB 
member.  Without a perceived benefit, I see no great reason for not 
prohibiting this particular cross-membership.  Could one of the DT 
elaborate on why they think this might ever be useful to the 
community?  And whether or not that usefulness outweighs the possible 
perception of loss of independence of the two bodies?

Thanks - Mike